Content / REST API
Export content output
Download one authorized content output as Markdown or plain text.
GET /api/v1/content/work/{workId}/outputs/{outputId}Deterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
workIdRequired · string- See the input schema for this field.
outputIdRequired · string- See the input schema for this field.
formatOptional · string- See the input schema for this field.md · txt
curl -X GET "https://app.pipeline.help/api/v1/content/work/00000000-0000-4000-8000-000000000000/outputs/00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string"
},
"workId": {
"type": "string"
},
"outputId": {
"type": "string"
},
"format": {
"type": "string",
"enum": [
"md",
"txt"
]
}
},
"required": [
"workId",
"outputId"
]
}